
LABINVENT (InventIrap) - Evolution #1790
Evolution # 1788 (Fermé): Champs a rajouter dans la base. 
Case " materiel etiqueté".
01/09/2014 03:58 pm - Elodie Bourrec

Status: Fermé Start date: 01/09/2014
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

Rajouter sur la fiche materiel, et peut-etre aussi dans la liste materiel, si le materiel a ete etiquete.

History
#1 - 01/22/2014 10:31 am - Elodie Bourrec
- Status changed from Nouveau to Résolu

#2 - 01/22/2014 11:19 am - Etienne Pallier
- Assignee set to Etienne Pallier
- Target version set to version 1.3

#3 - 01/22/2014 11:20 am - Etienne Pallier
- Status changed from Résolu to Fermé
